<!ENTITY  manualUpdate2.title              "Update Available">
<!ENTITY  manualUpdate2.desc               "A recommended security and stability update is available.
                                           You should download and install it to make sure &brandShortName; is up to date.">
<!ENTITY  manualUpdate2.space.desc         "A recommended security and stability update is available, but you do
                                           not have enough space to install it.">
<!ENTITY  manualUpdate2GetMsg.label        "Visit the main download page to get the &brandShortName; update:">

<!ENTITY  manualUpdate3.title              "Download Update Now">
<!ENTITY  manualUpdate3.desc               "You are now ready to update.">
<!ENTITY  manualUpdate3.space.desc         "A recommended security and stability update is available, but you do
                                           not have enough space to install it.">
<!ENTITY  manualUpdate3GetMsg.label        "Visit the main download page to get the &brandShortName; update:">